.dcContainer {
  width: 800px;
  margin: 100px auto;
  text-align: center;
  border: 1px solid #ddd;
  padding-bottom: 50px;
  background-color: bisque;
}

.dcImage {
  border-radius: 50%;
  width: 100px;
  margin-top: -50px;
}

.dcInfo {
  font-size: 12px;
  color: brown;
}

.dcInfo b{
  color: blue;
}
